.NotificationList {
    max-width: 550px;
    position: fixed;
    top: calc(var(--header-height) + var(--breadcrumbs-height) + 20px);
    right: 30px;
    z-index: 300;
    list-style: none;

    @include after-mobile {
        display: flex;
        flex-direction: column;
        align-items: flex-end;
        justify-content: center;
    }

    @include mobile {
        overflow: hidden;
        width: 100%;
        max-width: 100vw;
        position: fixed;
        top: var(--header-total-height);
        right: 0;
    }
}
